## hosthunter 1.6

=== requirements.txt ===
requests==2.24.0
selenium==3.141.0
urllib3==1.26.5
fake_useragent==0.1.11
pyOpenSSL==20.0.1

=== debian/changelog ===
hosthunter (1.6-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * Add a browser for autopkgtest
  * Update for latest fake-useragent

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Jan 2023 15:05:37 +0100

hosthunter (1.6-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream version 1.6
  * Bump Standards-Version to 4.6.0

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Jan 2022 10:09:36 +0100

hosthunter (1.5+git20210630-0kali1) kali-dev; urgency=medium

  * Initial release (see 6499)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Jul 2021 11:08:09 +0200

=== debian/control ===
Source: hosthunter
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.6.1
Homepage: https://github.com/SpiderLabs/HostHunter
Vcs-Browser: https://gitlab.com/kalilinux/packages/hosthunter
Vcs-Git: https://gitlab.com/kalilinux/packages/hosthunter.git
Rules-Requires-Root: no

Package: hosthunter
Architecture: all
Depends: chromium-driver,
         python3-fake-useragent (>= 1.1.1),
         python3-openssl,
         python3-requests,
         python3-selenium,
         python3-urllib3,
         ${misc:Depends},
         ${python3:Depends}
Description: tool to discover and extract hostnames providing a set of target IP addresses
 This package contains a tool to efficiently discover and extract hostnames
 providing a large set of target IP addresses. HostHunter utilises simple OSINT
 techniques to map IP addresses with virtual hostnames. It generates a CSV or
 TXT file containing the results of the reconnaissance.
 .
 Latest version of HostHunter also takes screenshots of the targets, it is
 currently a beta functionality.

=== debian/tests/control ===
Test-Command: hosthunter -h
Restrictions: superficial, allow-stderr
Depends: @, firefox-esr

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hosthunter-$1.tar.gz%" \
   https://github.com/SpiderLabs/HostHunter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
